@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#main .btn {
	margin: 0 auto;
	width: 32.8rem;
	position: relative;
}
#main .btn a {
	position: relative;
	z-index: 1;
	width: 100%;
	height: 7.5rem;
	padding-left: 0.8rem;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	font-size: 1.95rem;
	letter-spacing: 0.05em;
	font-weight: bold;
	background : #ED1E79;
	border-radius: 4rem;
}
#main .btn:after {
	position: absolute;
	right: -0.2rem;
	bottom: -0.5rem;
	width: 100%;
	height: 100%;
	border-radius: 4rem;
	background-color: #252222;
	content: "";
}
#main .btn a span {
	padding: 1rem 4.2rem 1rem 0;
	display: inline-block;
	background: url(../lp01-image/icon.png) no-repeat right center/3.6rem auto;
}
#main .mainVisual {
	position: relative;
}
#main .mainVisual h1 {
	position: absolute;
	left: 50%;
	top: 4.9rem;
	margin-left: 0.7rem;
	width: 23.8rem;
	transform: translateX(-50%);
}
#main .mainVisual .btn {
	margin-left: -0.8rem;
	position: absolute;
	left: 50%;
	bottom: 5rem;
	transform: translateX(-50%);
}
#main .sec01 {
	padding: 5.1rem 2.05rem 4.7rem;
}
#main .sec02 .topImg {
	margin-bottom: -6.5rem;
}
#main .sec02 .bgSec {
	padding: 7rem 2.4rem 5.6rem;
	background: url(../lp01-image/sec02_bg.jpg) repeat-y center top/100% auto;
}
#main .sec02 .bgSec h2 {
	margin: 0 -0.5rem 1.9rem -1rem;
}
#main .sec02 .bgSec .step {
	margin-bottom: 1rem;
}
#main .sec02 .bgSec .step li:not(:last-child) {
	margin-bottom: 3.1rem;
}
#main .sec02 .bgSec .notes {
	margin-bottom: 3.2rem;
}
#main .sec02 .bgSec .btmImg {
	margin: 0 -2.4rem;
}
#main .sec03 {
	margin-bottom: 7rem;
}
#main .sec03 h2 {
	margin-bottom: 2.6rem;
}
#main .sec03 .midImg {
	margin-bottom: 2.3rem;
}
#main .sec03 p {
	margin-bottom: 2.5rem;
}
#main .sec04 {
	padding-bottom: 4.2rem;
	background: url(../lp01-image/sec04_bg.png) no-repeat center top/cover;
}
#main .sec04 h2 {
	margin-bottom: 4rem;
}
#main .sec05 {
	padding: 1.7rem 2.1rem 4.5rem;
}
#main .sec05 h2 {
	margin-bottom: 5.1rem;
}
#main .sec05 .midImg {
	margin-bottom: 2.5rem;
}
#main .sec06 h2 {
	margin-bottom: 3rem;
}
#main .sec07 {
	padding: 4.4rem 1.4rem 6.2rem;
	background: url(../lp01-image/sec07_bg.jpg) no-repeat center top/cover;
}
#main .sec07 h2 {
	margin-bottom: 1.5rem;
}
#main .sec07 .midImg {
	margin-bottom: 6.3rem;
}
#main .sec08 {
	padding: 8rem 2.9rem 3.6rem;
}
#main .sec08 h2 {
	margin: 0 2.1rem 5.3rem;
}